.com_osmembership.view-plans{
    background:#F4EFEC
}
.com_osmembership.view-plans #wrapper {
    max-width: 1800px;
}
.com_osmembership #wrapper {
    padding: 50px 25px 70px;
    /* max-width: 1600px; */
    margin: 0 auto;
}
.view-plans .osm-pricing-table-circle {
    text-align: center;
}
.view-plans .osm-pricing-table-circle > .span4 {
    display:inline-block;
    max-width: 377px;
    width: 100%;
    box-sizing: content-box;
}
.login-popup-ovrl {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    backdrop-filter: blur(10px);
    z-index: 999;
}

.login-popup-ovrl .login-popup {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
    left: 0;
    right: 0;
    text-align: center;
}
.login-popup-ovrl .login-popup > .inner {
    display: inline-block;
    text-align: left;
    background: white;
    padding: 25px;
    border-radius: 25px;
    box-shadow: 5px 5px 9px rgb(43 43 43 / 20%);
    position: relative;
}
.login-popup-ovrl .login-popup > .inner .control-label {
    width: 100px;
}
.closeLogin {
    position: absolute;
    top: -13px;
    right: -14px;
}

.closeLogin > .inner{
    background: #05082C;
    width: 40px;
    height: 40px;
    line-height: 45px;
    text-align: center;
    font-size: 24px;
    border-radius: 30px;
    color: white;
}
#osm-singup-page {
    max-width: 700px;
    margin: 0 auto;
}

#osm-singup-page .control-label {
    float: left;
}

#osm-singup-page .controls {
    
}

#osm-singup-page .control-group {
    margin-bottom: 20px;
    clear: both;
}
input.btn.btn-primary {
    cursor: pointer;
}
@media (max-width: 1450px) {
  .com_osmembership #wrapper {
    padding: 40px 25px 70px;
}
}

@media (max-width: 524px) {
  .com_osmembership #wrapper {
      padding: 30px 25px 70px;
  }
}